Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: "M. Ramanada Singh" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Siji George <[email-masked]>
Date: Thu, 22 Dec 2011 22:23:09 +0530 (IST)

done 

Regards 
AKHIL 

----- Original Message ----- 
From: "M. Ramanada Singh" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "Siji George" <[email-masked]> 
Sent: Thursday, December 22, 2011 9:53:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir, 

Need to be escalated Asap... 

Name : Khristine 
Phone Number : 832-296-0416 

what charge would appear on my bank statement from your company? 
Shelly has joined the chat. 
Shelly: Hi Kristine 
Shelly: Would you like to know how our program works? 
Kristine: Hi Shelly? 
Kristine: No. We are the victims of fraud and are trying to find a phone number/contact info for 
www.debtmanager.com 
Shelly: Are you the existing Member Of our debt consultant ? 
Kristine: No. Someone stole my husband's card number and a charge posted to our bank acct fraudulently to www.debtmanager.com and there is no phone number listed. 
Kristine: The charge is for $29.95 and another $0.90 internation fee. 
Shelly: Please provide me your Phone number so that I can have one of our Debt Concultant call you 
Kristine: 832-296-0416 
Shelly: Thanks for the number. 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation. 
Kristine: I don't have a debt situation. But thanks. 
Shelly: YOur welcome 
Shelly: Thanks for visiting Debt Managers 
Kristine: thank you 
Disconnected by the visitor. Chat session has ended. 

Ramananda